## skanlite 0.4-kde4.4.0

=== debian/changelog ===
skanlite (0.4-kde4.4.0-2) unstable; urgency=low

  The „Urge to Feed“ release.

  * debian/rules:
    - Construct the URL for the get-orig-source and print-version targets
      dynamically.
    - No longer convert from BZip2 compressed tarball to GZip compression in
      get-orig-source (source format 3.0 makes that superfluous).
  * debian/control:
    - DM-Upload-Allowed set to yes.
    - Bumped Build-Depends on pkg-kde-tools to >= 0.9 for ensured "3.0
      (quilt)" support.
    - Bumped Standards-Version to 3.9.0, no further changes needed.

 -- Kai Wasserbäch <debian@carbon-project.org>  Mon, 28 Jun 2010 21:23:30 +0200

skanlite (0.4-kde4.4.0-1) unstable; urgency=low

  The „Black Knight“ release.

  [ Kai Wasserbäch ]
  * New upstream release
  * debian/skanlite.lintian-overrides: Removed, no longer needed.
  * debian/watch: Rewritten. This gets us a permanently working watch file. 
  * debian/control:
    - Bumped Standards-Version to 3.8.4, no further changes needed.
    - Improved long description.
  * debian/patches:
    - fix_ftbfs_gcc-4.5.patch: Removed, merged upstream.
    - add_upstream_changelog.patch: Added; found by Lintian; generated with
      svn2cl.

  [ Mark Purcell ]
  * debian/rules add get-orig-source & print-version targets

 -- Mark Purcell <msp@debian.org>  Sat, 13 Feb 2010 08:57:35 +1100

skanlite (0.3-kde4.3.1-3) unstable; urgency=low

  The »Haunting Echoes« release. 

  * debian/skanlite.de.1: Added a missing character.
  * debian/patches:
    - fix_ftbfs_gcc-4.5.patch:
      + Added. (Closes: #565096)
      + Fix Skanlite to build with stricter g++ 4.5 (not released yet).
      + Thanks to Matthias Klose for the report.

 -- Kai Wasserbäch <debian@carbon-project.org>  Sat, 16 Jan 2010 12:31:35 +1100

skanlite (0.3-kde4.3.1-2) unstable; urgency=low

  The »Wir werden sehen« release.

  * debian/source/format: Added with »3.0 (quilt)«.
  * debian/rules:
    - Removed useless setting of a variable no longer checked
      for (no CDBS used anymore).
    - Restored minimal linking by passing it the needed options to CMake.
  * debian/skanlite.de.1: Fixed a lot of typos (where is that brown paper bag
    again?).

 -- Kai Wasserbäch <debian@carbon-project.org>  Sun, 13 Dec 2009 15:05:11 +0100

skanlite (0.3-kde4.3.1-1) unstable; urgency=low

  The »Cryptic Command« release.

  * New upstream release.
  * debian/control:
    - Standard-Version is now 3.8.3, no changes needed.
    - Versioned Build-Depends for debhelper and pkg-kde-tools.
    - Drop cdbs from Build-Depends.
  * debian/rules: rewritten for dh7-only build.
  * debian/watch: rewritten to care for the second version part too. We
    mangled/ignored that so far, but as there are minor updates indicated by
    that, we need to check that too.

 -- Kai Wasserbäch <debian@carbon-project.org>  Mon, 26 Oct 2009 15:17:42 +0100

skanlite (0.3-1) unstable; urgency=low

  * Initial release (Closes: #530915)
    The combined »Article 5 Grundgesetz was murdered« and
    »KDE team and mentors appreciation« release.

  [ Mark Purcell ]
  * debian/watch -> svn-upgrade
  * Maintainer: kde-extras & add myself to uploaders
  * Section: graphics, Update Vcs
  * Switch to debian/skanlite.manpages
  * Switch to cdbs

  [ Kai Wasserbäch ]
  * debian/control: Standards-Version is now 3.8.2, no changes needed.
  * debian/copyright:
    - Use the KDE version of the GPL header.
    - doc{,-translations}: the documentation in these directories is licensed
      under the GNU GFDL 1.2 with no non-DFSG compliant parts.
  * debian/rules:
    - Ensure minimal linking (some unneeded linking we can't get around
      otherwise): set »DEB_KDE_LINK_WITH_AS_NEEDED='yes'«.
    - Remove the »rm« line from the install target, shouln't have been there
      at all. I somehow made the mistake to assume, that the symlinked
      directory should be shipped by the package too. (Where is that brown
      paper bag?)
    - Added »DEB_DH_ALWAYS_EXCLUDE« for some VCS files to be always excluded.
  * debian/watch: make the KDE version part variable too, without getting into
    the way of version comparison.
  * Manpages:
    - Added an English manpage.
    - Added a German manpage. 
  * Corrected/Unified capitalisation of the program's name, it's officially
    »Skanlite«.
  * Lintian override »skanlite: arch-dep-package-has-big-usr-share« added.
    (largest part are translations (mo) and they are not really independent, if
    I remember correctly (e.g. bit ordering).

 -- Kai Wasserbäch <debian@carbon-project.org>  Sun, 05 Jul 2009 22:42:44 +0200
