=== debian/control ===
Source: skanlite
Section: graphics
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <debian@carbon-project.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.9),
 libksane-dev, kdelibs5-dev (>= 4:4.2.0)
Standards-Version: 3.9.0
Homepage: http://userbase.kde.org/Skanlite
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/skanlite/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/skanlite/trunk?op=log

Package: skanlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kooka
Description: image scanner for KDE 4 based on the KSane backend
 Skanlite is a small and simple scanner application for KDE 4 which allows easy
 scanning of images with an attached scanner. Through the KSane backend, it can
 access a wide variety of different scanner models.
 .
 Skanlite can be considered to be the replacement of Kooka.
