=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=pasv,downloadurlmangle=s/http\:\/\/dev\.carbon-project\.org\/debian\/skanlite\/\.\/dl/ftp\:\/\/ftp\.kde\.org\/pub\/kde\/stable/ \
    http://dev.carbon-project.org/debian/skanlite/watch.html \
    \./dl/(?:.*)/src/extragear/skanlite-([\d\.]+-kde[\d\.]+)\.tar\.bz2 \
    debian svn-upgrade
