## skanlite 0.7

=== debian/changelog ===
skanlite (0.7-2ubuntu1) natty; urgency=low

  * Merge with Debian Unstable, remaining change:
    - Add export KUBUNTU_DESKTOP_POT=extragear-graphics_skanlite to
     debian/rules

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 10 Feb 2011 14:09:44 -0500

skanlite (0.7-2) unstable; urgency=low

  The "Bathe in Light" release.

  * debian/rules: Added .PHONY line, found by Sylvain Le Gall.
  * debian/watch: use SF redirector again (was apparently fixed).
  * debian/source.lintian-overrides: Deleted (as watch file uses SF redirecor
    again).
  * debian/control:
    - DMUA removed, I'm a DD now.
    - Changed my e-mail address.

 -- Kai Wasserbäch <curan@debian.org>  Mon, 07 Feb 2011 16:47:07 +0100

skanlite (0.7-1ubuntu1) natty; urgency=low

  * Merge frm Debian Experimental, remaining changes;
   - Add export KUBUNTU_DESKTOP_POT=extragear-graphics_skanlite to
     debian/rules

 -- Scott Kitterman <scott@kitterman.com>  Fri, 31 Dec 2010 09:35:07 -0500

skanlite (0.7-1) experimental; urgency=low

  The "Blinding Light" release.

  * New upstream release fixing a regression.
  * debian/rules:
    - Added --list-missing.
    - Added "--dbg-package=skanlite-dbg".
    - Removed get-orig-source and print-version. uscan should be able to fetch
      the upstream version.
  * debian/control:
    - Added skanlite-dbg entry.
    - Added "Suggests: skanlite-dbg" to skanlite's entry.
    - Changed Vcs-* entries to point to the new Git location.
  * debian/watch:
    - Added "debian git-import-orig".
    - Added a backslash for escaping.
  * debian/gbp.conf: Ensure pristine-tar is used.
  * debian/source.lintian-overrides: Updated. 
  * debian/skanlite.install: Added. 
  * debian/patches/add_upstream_changelog.patch: Updated. 

 -- Kai Wasserbäch <debian@carbon-project.org>  Fri, 17 Dec 2010 13:06:25 +0100

skanlite (0.6-1ubuntu1) natty; urgency=low

  * Merge frm Debian Experimental, remaining changes;
   - Add export KUBUNTU_DESKTOP_POT=extragear-graphics_skanlite to
     debian/rules

 -- Scott Kitterman <scott@kitterman.com>  Sat, 27 Nov 2010 11:17:01 -0500

skanlite (0.6-1) experimental; urgency=low

  The "Terra Eternal" release.

  * New upstream release (LP: #588231)
  * debian/control:
    - Bumped Standards-Version to 3.9.1, no further changes needed.
    - Updated Homepage field.
    - Added libpng12-dev to B-D.
  * debian/rules: Added --parallel to dh invocation.
  * debian/source:
    - options: Added to ensure BZip2 compression.
    - local-options: Added with "unapply-patches" in preparation for migration
      to Git.
  * debian/watch: Updated for new location on SF (custom rule as redirector
    doesn't work).
  * debian/patches/add_upstream_changelog.patch: Updated.
  * debian/source.lintian-overrides: Added (consequence of the custom SF watch
    file).

 -- Kai Wasserbäch <debian@carbon-project.org>  Thu, 26 Nov 2010 13:21:43 +0100

skanlite (0.4-kde4.4.0-2ubuntu1) natty; urgency=low

  * Merge with Debian, remaining changes:
   - Add export KUBUNTU_DESKTOP_POT=extragear-graphics_skanlite to
     debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Nov 2010 13:13:28 +0000

skanlite (0.4-kde4.4.0-1ubuntu1) maverick; urgency=low

  * Add export KUBUNTU_DESKTOP_POT=extragear-graphics_skanlite to
    debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 16:24:59 +0100
