=== debian/control ===
Source: skanlite
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <curan@debian.org>
Build-Depends: debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.9),
 libksane-dev, kdelibs5-dev (>= 4:4.2.0), libpng12-dev
Standards-Version: 3.9.1
Homepage: http://www.kde.org/applications/graphics/skanlite/
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/skanlite.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/skanlite.git;a=summary

Package: skanlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kooka
Suggests: skanlite-dbg
Description: image scanner for KDE 4 based on the KSane backend
 Skanlite is a small and simple scanner application for KDE 4 which allows easy
 scanning of images with an attached scanner. Through the KSane backend, it can
 access a wide variety of different scanner models.
 .
 Skanlite can be considered to be the replacement of Kooka.

Package: skanlite-dbg
Architecture: any
Depends: skanlite (= ${binary:Version}), ${misc:Depends}
Section: debug
Priority: extra
Description: Skanlite's debugging symbols
 Skanlite is a small and simple scanner application for KDE 4 which allows easy
 scanning of images with an attached scanner. Through the KSane backend, it can
 access a wide variety of different scanner models.
 .
 This package contains the debugging symbols.
