## skanlite 0.8

=== debian/changelog ===
skanlite (0.8-2ubuntu2) raring; urgency=low

  * No change rebuild to get the translations back into the package 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Nov 2012 21:15:11 +0100

skanlite (0.8-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Do not suggest skanlite-dbg.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 30 Apr 2012 17:31:00 +0200

skanlite (0.8-2) unstable; urgency=low

  The "Curtain of Light" release.

  * debian/control:
    - B-D on libpng-dev. (Closes: #662503)
    - Bump Standards-Version to 3.9.3, no further changes required.
    - Bump B-D on debhelper to >= 9, it's released now.
  * debian/source.lintian-overrides: Deleted (debhelper v9 is out).

 -- Kai Wasserbäch <curan@debian.org>  Tue, 13 Mar 2012 19:26:38 +0100

skanlite (0.8-1ubuntu1) precise; urgency=low

  * Merge from Debian experimental, remaining changes:
    - Do not suggest skanlite-dbg.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 06 Jan 2012 20:18:11 +0100

skanlite (0.8-1) experimental; urgency=low

  The "Divine Light" release.

  * New upstream release.
  * debian/compat: Updated for debhelper 9 compatibility.
  * debian/control:
    - Updated for debhelper 9 compatibility.
    - Bumped Standards-Version to 3.9.2, no further changes needed.
    - Bumped B-D on libksane-dev, we need initGetDeviceList in KSaneWidget.
  * debian/rules:
    - Updated for debhelper 8+ compatibility.
    - Added "--parallel" to dh_auto_configure invocation.
  * debian/source.lintian-overrides: Added (only temp. until dh v9 is
    released).
  * debian/gbp.conf: Ensure tag signing.
  * debian/patches/add_upstream_changelog.patch: Updated.
  * debian/copyright: Updated.

 -- Kai Wasserbäch <curan@debian.org>  Fri, 06 Jan 2012 16:02:57 +0100

skanlite (0.7-2ubuntu3) oneiric; urgency=low

  * No-change rebuild to stop desktop file stripping (LP: #851953)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 16 Sep 2011 18:06:23 +0200

skanlite (0.7-2ubuntu2) oneiric; urgency=low

  * Do not suggest skanlite-dbg. The KDE crash dialog can install debug
    packages seamlessly, and suggesting it causes it to show up as an addon
    in graphical package managers, which tends to not show a lot of faith in
    the application.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 01 Jun 2011 02:18:02 -0400
