=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: skanlite
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <curan@debian.org>
-Build-Depends: debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.9),
- libksane-dev, kdelibs5-dev (>= 4:4.2.0), libpng12-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9),
+ cmake,
+ pkg-kde-tools (>= 0.9),
+ libksane-dev (>= 4:4.7.0),
+ kdelibs5-dev (>= 4:4.2.0),
+ libpng-dev
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/applications/graphics/skanlite/
 Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/skanlite.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/skanlite.git;a=summary
@@ -15,7 +19,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: kooka
-Suggests: skanlite-dbg
 Description: image scanner for KDE 4 based on the KSane backend
  Skanlite is a small and simple scanner application for KDE 4 which allows easy
  scanning of images with an attached scanner. Through the KSane backend, it can
