=== debian/changelog ===
skanlite (0.9-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1083166)
    - Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Nov 2012 11:54:47 -0500
