## skanlite 1.0

=== po/CMakeLists.txt ===
--- 
+++ 
@@ -17,6 +17,7 @@
 add_subdirectory( gl )
 add_subdirectory( hr )
 add_subdirectory( hu )
+add_subdirectory( ia )
 add_subdirectory( is )
 add_subdirectory( it )
 add_subdirectory( ja )
@@ -25,6 +26,7 @@
 add_subdirectory( lt )
 add_subdirectory( lv )
 add_subdirectory( mai )
+add_subdirectory( mr )
 add_subdirectory( nb )
 add_subdirectory( nds )
 add_subdirectory( nl )
