=== debian/changelog ===
skanlite (1.0-2) unstable; urgency=low

  * Upload to unstable

 -- Mark Purcell <msp@debian.org>  Mon, 13 May 2013 21:25:28 +1000

skanlite (1.0-1) experimental; urgency=low

  * New Upstream Release
    - Fixes "Please update skanlite to 0.9" (Closes: #694467)
    - Fixes "Version 0.7 according to About" (Closes: #668417)
  * Fix "hardening flags" exported DEB_LDFLAGS_MAINT_APPEND (Closes: #669186)

 -- Mark Purcell <msp@debian.org>  Sun, 03 Mar 2013 09:59:27 +1100
