=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: skanlite
 Section: graphics
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <curan@debian.org>
 Build-Depends: debhelper (>= 9),
  cmake,
@@ -19,6 +18,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: kooka
+Suggests: skanlite-dbg
 Description: image scanner for KDE 4 based on the KSane backend
  Skanlite is a small and simple scanner application for KDE 4 which allows easy
  scanning of images with an attached scanner. Through the KSane backend, it can
