=== doc-translations/CMakeLists.txt ===
add_subdirectory( de_skanlite/skanlite )
add_subdirectory( fr_skanlite/skanlite )
add_subdirectory( nl_skanlite/skanlite )
add_subdirectory( uk_skanlite/skanlite )
