=== debian/changelog ===
skanlite (1.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Feb 2014 11:23:55 +0000
