=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: skanlite
 Section: graphics
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <curan@debian.org>
 Build-Depends: debhelper (>= 9),
  cmake,
