=== debian/rules ===
#!/usr/bin/make -f

DH_ALWAYS_EXCLUDE:=CVS:.svn:.svnignore:.hg:.hgignore
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed

override_dh_install:
	dh_install --list-missing

%:
	dh $@ --parallel --dbg-package=skanlite-dbg --with kde

.PHONY: override_dh_install
