=== doc-translations/CMakeLists.txt ===
add_subdirectory( de_skanlite/skanlite )
add_subdirectory( es_skanlite/skanlite )
add_subdirectory( fr_skanlite/skanlite )
add_subdirectory( it_skanlite/skanlite )
add_subdirectory( nl_skanlite/skanlite )
add_subdirectory( pt_skanlite/skanlite )
add_subdirectory( pt_BR_skanlite/skanlite )
add_subdirectory( sv_skanlite/skanlite )
add_subdirectory( uk_skanlite/skanlite )
