=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,6 @@
+add_subdirectory( ast )
 add_subdirectory( be )
+add_subdirectory( bg )
 add_subdirectory( bs )
 add_subdirectory( ca )
 add_subdirectory( ca@valencia )
