=== doc-translations/it_skanlite/skanlite/CMakeLists.txt ===
kdoctools_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/it/ SUBDIR skanlite)
