=== doc-translations/pt_skanlite/skanlite/CMakeLists.txt ===
kdoctools_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/pt/ SUBDIR skanlite)
