=== debian/changelog ===
skanlite (2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file.
  * Update patches:
    - add_upstream_changelog.patch: drop, obsolete, and not something we want
      to keep carrying manually
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev, and libksane-dev
    - add qtbase5-dev, extra-cmake-modules, libkf5coreaddons-dev,
      kdoctools-dev, libkf5i18n-dev, kio-dev, libkf5sane-dev,
      libkf5textwidgets-dev, and libkf5xmlgui-dev
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Bump the cmake build dependency to >= 2.8.12, according to the upstream
    build system.
  * Remove skanlite-dbg in favour of the -dbgsym packages.
  * Since there is only a single binary, remove skanlite.install and stop
    passing --list-missing to dh_install: everything is installed directly.
  * Update Vcs-* fields.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 10 Jun 2016 09:23:25 +0200
