=== debian/control ===
Source: skanlite
Section: graphics
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <curan@debian.org>
Build-Depends: debhelper (>= 9),
 cmake (>= 2.8.12),
 pkg-kde-tools (>= 0.15.16),
 qtbase5-dev,
 extra-cmake-modules (>= 1.2.0),
 libkf5coreaddons-dev (>= 5.1.0),
 kdoctools-dev (>= 5.1.0),
 libkf5i18n-dev (>= 5.1.0),
 kio-dev (>= 5.1.0),
 libkf5sane-dev (>= 5.1.0),
 libkf5textwidgets-dev (>= 5.1.0),
 libkf5xmlgui-dev (>= 5.1.0),
 libpng-dev
Standards-Version: 3.9.8
Homepage: http://www.kde.org/applications/graphics/skanlite/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/skanlite.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/skanlite.git/

Package: skanlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kooka
Description: image scanner for KDE 4 based on the KSane backend
 Skanlite is a small and simple scanner application for KDE 4 which allows easy
 scanning of images with an attached scanner. Through the KSane backend, it can
 access a wide variety of different scanner models.
 .
 Skanlite can be considered to be the replacement of Kooka.
