## skanlite 2.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 include(CMakePackageConfigHelpers)
 include(CheckFunctionExists)
 include(KDEInstallDirs) # yields ${XDG_APPS_INSTALL_DIR}
-include(KDEFrameworkCompilerSettings)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(GenerateExportHeader)
 
@@ -41,7 +41,7 @@
 
 include_directories(${PNG_INCLUDE_DIRS})
 
-set(SKANLITE_VERSION_STRING "2.0.0")
+set(SKANLITE_VERSION_STRING "2.0.1")
 
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/src/version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/src/version.h)
 
@@ -56,11 +56,13 @@
         TextWidgets
 )
 
+add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
+
 # Subdirectories
 add_subdirectory(src)
 add_subdirectory(doc)
 add_subdirectory(autotests)
 add_subdirectory(tests)
-find_package(Gettext REQUIRED)
-add_subdirectory( po )
-add_subdirectory( doc-translations )
+
+find_package(KF5I18n CONFIG REQUIRED)
+ki18n_install(po)
