=== src/CMakeLists.txt ===
--- 
+++ 
@@ -20,3 +20,4 @@
 
 install(TARGETS skanlite ${INSTALL_TARGETS_DEFAULT_ARGS})
 install(PROGRAMS org.kde.skanlite.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install( FILES org.kde.skanlite.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR} )
