=== debian/changelog ===
skanlite (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Replace the transitional build dependencies:
    - kdoctools-dev -> libkf5doctools-dev
    - kio-dev -> libkf5kio-dev
  * Remove debian/source/options, so the default compression for the debian
    tarball is used.
  * Stop replacing kooka, since it is long gone.
  * Slightly touches to the descriptions: remove the "KDE 4" bits, and stop
    mentioning Kooka.

 -- Pino Toscano <pino@debian.org>  Sat, 03 Dec 2016 13:56:56 +0100
