=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  qtbase5-dev,
  extra-cmake-modules (>= 1.2.0),
  libkf5coreaddons-dev (>= 5.1.0),
- kdoctools-dev (>= 5.1.0),
+ libkf5doctools-dev (>= 5.1.0),
  libkf5i18n-dev (>= 5.1.0),
- kio-dev (>= 5.1.0),
+ libkf5kio-dev (>= 5.1.0),
  libkf5sane-dev (>= 5.1.0),
  libkf5textwidgets-dev (>= 5.1.0),
  libkf5xmlgui-dev (>= 5.1.0),
@@ -24,10 +24,7 @@
 Package: skanlite
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kooka
-Description: image scanner for KDE 4 based on the KSane backend
- Skanlite is a small and simple scanner application for KDE 4 which allows easy
- scanning of images with an attached scanner. Through the KSane backend, it can
- access a wide variety of different scanner models.
- .
- Skanlite can be considered to be the replacement of Kooka.
+Description: image scanner based on the KSane backend
+ Skanlite is a small and simple scanner application which allows easy scanning
+ of images with an attached scanner. Through the KSane backend, it can access
+ a wide variety of different scanner models.
