=== debian/rules ===
#!/usr/bin/make -f

DH_ALWAYS_EXCLUDE:=CVS:.svn:.svnignore:.hg:.hgignore
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed

override_dh_strip:
	dh_strip --dbgsym-migration='skanlite-dbg (<< 2.0-1~)'

%:
	dh $@ --parallel --with kf5
