=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

http://download.kde.org/stable/skanlite/([\d\.]+)/skanlite-([\d\.]+)\.tar\.xz
