## skanlite 2.1.0.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -41,7 +41,7 @@
 
 include_directories(${PNG_INCLUDE_DIRS})
 
-set(SKANLITE_VERSION_STRING "2.0.1")
+set(SKANLITE_VERSION_STRING "2.1.0.1")
 
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/src/version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/src/version.h)
 
@@ -53,7 +53,6 @@
         KIO # contains the KIOWidgets which we use in target_link_libraries
         DocTools # yields kdoctools_create_handbook
         Sane # will find KF5Sane
-        TextWidgets
 )
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
@@ -66,3 +65,8 @@
 
 find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
+
+  find_package(KF5DocTools CONFIG)
+  if(KF5DocTools_FOUND)
+    kdoctools_install(po)
+  endif()
