=== debian/changelog ===
skanlite (2.1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Update upstream project website URL.
  * Fix Salsa project URLs in Vcs-* fields.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Drop transition for old debug package migration.
  * Migrate debian/copyright to machine readable format (DEP-5).
  * Bump Standards-Version to 4.5.0: add Rules-Requires-Root: no.
  * Remove obsolete DH_ALWAYS_EXCLUDE from debian/rules.
  * Add hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 16 Feb 2020 00:10:17 +0100

skanlite (2.1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch watch file to https.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Remove the libkf5textwidgets-dev build dependency, no more needed now.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Explicitly add the gettext build dependency.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 14 Apr 2018 18:10:49 +0200
