=== debian/control ===
Source: skanlite
Section: graphics
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kai Wasserbäch <curan@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 1.2.0),
               gettext,
               libkf5coreaddons-dev (>= 5.1.0),
               libkf5doctools-dev (>= 5.1.0),
               libkf5i18n-dev (>= 5.1.0),
               libkf5kio-dev (>= 5.1.0),
               libkf5sane-dev (>= 5.1.0),
               libkf5xmlgui-dev (>= 5.1.0),
               libpng-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.5.0
Homepage: https://kde.org/applications/graphics/org.kde.skanlite
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/skanlite.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/skanlite
Rules-Requires-Root: no

Package: skanlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: image scanner based on the KSane backend
 Skanlite is a small and simple scanner application which allows easy scanning
 of images with an attached scanner. Through the KSane backend, it can access
 a wide variety of different scanner models.
