=== debian/changelog ===
skanlite (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.7.0
    - bump KF packages to 5.55.0
  * Add the configuration for the CI on salsa.
  * Remove debian/source/local-options: it only has "unapply-patches", and
    there have not been patches for a long time.
  * Remove the skanlite man page, and its German translation: they have been
    in the packaging for a decade, with no changes on them; also they are in
    a format not exactly nice to maintain (groff). In case there is any
    interest, they better be requested to upstream, so they can be maintained
    and translated there.
  * Remove the manually added linker flags:
    - --no-undefined is generally not needed, and if so it is better set by
      the upstream build system
    - --as-needed is done by the recent Debian binutils

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jul 2020 21:06:46 +0200
