=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                debhelper-compat (= 12),
                extra-cmake-modules (>= 1.2.0),
                gettext,
-               libkf5coreaddons-dev (>= 5.1.0),
-               libkf5doctools-dev (>= 5.1.0),
-               libkf5i18n-dev (>= 5.1.0),
-               libkf5kio-dev (>= 5.1.0),
-               libkf5sane-dev (>= 5.1.0),
-               libkf5xmlgui-dev (>= 5.1.0),
+               libkf5coreaddons-dev (>= 5.55.0~),
+               libkf5doctools-dev (>= 5.55.0~),
+               libkf5i18n-dev (>= 5.55.0~),
+               libkf5kio-dev (>= 5.55.0~),
+               libkf5sane-dev (>= 5.55.0~),
+               libkf5xmlgui-dev (>= 5.55.0~),
                libpng-dev,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.2.0~),
+               qtbase5-dev (>= 5.7.0~),
 Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/graphics/org.kde.skanlite
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/skanlite.git
