=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libkf5doctools-dev (>= 5.55.0~),
                libkf5i18n-dev (>= 5.55.0~),
                libkf5kio-dev (>= 5.55.0~),
-               libkf5sane-dev (>= 5.55.0~),
+               libkf5sane-dev (>= 21.07.80~),
                libkf5xmlgui-dev (>= 5.55.0~),
                libpng-dev,
                pkg-kde-tools (>= 0.15.16),
